#ifndef __QUEUE_H__
#define __QUEUE_H__

#include "linkedlist.h"

class queue {
    public:
        linkedlist l;
		bool addToQueue(int id);
		bool removeFromQueue();
		int showTopOfQueue();
		int showSizeOfQueue();
        bool in_queue(int id);
};
#endif
